/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: statewide theme
  -----------------------------------
*/

/* FULLY WORKING MENU TEMPLATE */

/*Menu Outer Wrapper*/
#nav {
	margin: 0 auto;
	width: auto;
	height: 78px;
	text-align: left;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: inherit;
	font-family: "ff-meta-web-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
}

/*
TOP LEVEL MENU
*/
#nav ul {
	margin: 0;
	padding: 0;
	float: right;
}

#nav li {
	margin: 0;
	padding: 0;
	height: 78px; /* 64 */
	float: left;
	list-style-type: none;
}
/* Hide from IE5 Mac \*/
#nav li {
	width: auto;
}
/* End Hiding */

/* used for overlaping over banners etc */
#nav ul div {
	z-index: 10;
	margin-top: -7px !important;
}

/* Crazy Top Level Image Replacement */

/* TOP NAV, TEXT LINKS */
#nav a.main {
	padding: 25px 0 0 0;
	height: 39px;
	margin-right: 29px;
	display: block;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	font-size: 18px;
	color: #fff !important;
	border-bottom: 14px transparent solid; 
}


/* TOP NAV */
#nav li#nav1 a.main {  }
#nav li#nav2 a.main {  }
#nav li#nav3 a.main {  }
#nav li#nav4 a.main {  }
#nav li#nav5 a.main {  }
#nav li#nav6 a.main { margin-right: 0; text-align: right; }

/* TOP NAV HOVER */
#nav li#nav1 a.main:hover, #nav li#nav1 a.main:active, #nav li#nav1 a.main:focus { border-bottom: 14px #df8832 solid; }
#nav li#nav2 a.main:hover, #nav li#nav2 a.main:active, #nav li#nav2 a.main:focus { border-bottom: 14px #df8832 solid; }
#nav li#nav3 a.main:hover, #nav li#nav3 a.main:active, #nav li#nav3 a.main:focus { border-bottom: 14px #df8832 solid; }
#nav li#nav4 a.main:hover, #nav li#nav4 a.main:active, #nav li#nav4 a.main:focus { border-bottom: 14px #df8832 solid; }
#nav li#nav5 a.main:hover, #nav li#nav5 a.main:active, #nav li#nav5 a.main:focus { border-bottom: 14px #df8832 solid; }
#nav li#nav6 a.main:hover, #nav li#nav6 a.main:active, #nav li#nav6 a.main:focus { border-bottom: 14px #df8832 solid; }

/* TOP NAV ON */
#nav li#nav1.on  a.main:hover, #nav li#nav1.on  a.main:active, #nav li#nav1.on  a.main:focus, #nav li#nav1.on a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav2.on  a.main:hover, #nav li#nav2.on  a.main:active, #nav li#nav2.on  a.main:focus, #nav li#nav2.on a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav3.on  a.main:hover, #nav li#nav3.on  a.main:active, #nav li#nav3.on  a.main:focus, #nav li#nav3.on a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav4.on  a.main:hover, #nav li#nav4.on  a.main:active, #nav li#nav4.on  a.main:focus, #nav li#nav4.on a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav5.on  a.main:hover, #nav li#nav5.on  a.main:active, #nav li#nav5.on  a.main:focus, #nav li#nav5.on a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav6.on  a.main:hover, #nav li#nav6.on  a.main:active, #nav li#nav6.on  a.main:focus, #nav li#nav6.on a.main { border-bottom: 14px #df8832 solid; }
	
/* TOP NAV HOVER-STATE/ON, WHEN CHILD LINKS HOVERED */
#nav li#nav1:hover a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav2:hover a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav3:hover a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav4:hover a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav5:hover a.main { border-bottom: 14px #df8832 solid; }
#nav li#nav6:hover a.main { border-bottom: 14px #df8832 solid; }


/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
#nav ul a.pmmfirst {
}

#nav ul a.pmmlast {
}

#nav ul li.pmmfirst {
}

#nav ul li.pmmlast {
}

/*First Sub Level*/
#nav ul ul {
	background-color: #fff;
	margin: 0 0 0 0;
	width: 200px;
	border: 0px #003656 solid;
	vertical-align: bottom;
	-webkit-box-shadow:  0px 4px 4px 0px rgba(0, 0, 0, .25);
	box-shadow:  0px 4px 4px 0px rgba(0, 0, 0, .25);
}

#nav ul ul li {
	background-image: none;
	margin: 0;
	padding: 0;
	height: 100%;
	float: none;
	position: static;
}

#nav ul ul a {
	display: block;
	text-decoration: none;
	vertical-align: bottom;
	background-image: none;
	margin: 0;
	padding: 6px 16px 8px;
	border-right: 0;
	text-align: left;
	color: #003656 !important;
}

#nav ul ul a:hover {
	background: #e8ab41;
	background: -moz-linear-gradient(top,  #df8832 0%, #e8ab41 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#df8832), color-stop(100%,#e8ab41));
	background: -webkit-linear-gradient(top,  #df8832 0%,#e8ab41 100%);
	background: -o-linear-gradient(top,  #df8832 0%,#e8ab41 100%);
	background: -ms-linear-gradient(top,  #df8832 0%,#e8ab41 100%);
	background: linear-gradient(to bottom,  #df8832 0%,#e8ab41 100%);
	
	color: #fff !important;
}

/*Third Level (Flyouts in horizontal menu)*/
#nav ul ul ul {
	padding-top: 0px;
	border: 1px #003656 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden; /* keep LI's within the rounded edges */
}

/*
SPECIAL IMAGE-BASED RULES
*/
#nav img {
	border: 0;
}

#nav .p7PMM_img {
	background-image: none;
	background-color: transparent;
	padding: 0;
	border: 0;
}

/*
TRIGGERS and CURRENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/
#nav ul a.trig_closed {
	/* background-position: 100% -80px; */
}

#nav ul a.trig_closed_up {
	/* background-position: 100% -160px; */
}

/*Sub Level*/
#nav ul li.trig_open {
	/* background-position: 0px -240px; */
	/* color: #FFF !important; */
}

#nav ul a.trig_open {
	/* background-position: 100% -240px; */
	/* color: #FFF !important; */
}

#nav ul ul a.trig_closed {
	background-image: url(../images/nav/pmm_east_medium.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center !important;
}

#nav ul ul a.trig_closed:hover {
	background-color: #003656;
}

#nav ul ul a.trig_closed_left {
	background-image: url(../images/nav/pmm_west_medium.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center !important;
}

#nav ul ul a.trig_open {
	background-color: #003656;
	color: #fff !important;
}

/*The Current Marker (You are here) links*/
#nav .current_mark {
	background-color: #003656;
	color: #fff !important;
}

#nav .li_current_mark {
	background-color: #003656;
	color: #fff !important;
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
